<style type="text/css">
<!--
.asmFieldText_userLogWindow{ font-size:9pt; font-family:gulim; color:#000000; }
.asmInputText_userLogWindow{ font-size:9pt; font-family:gulim; color:#000000; border:1 solid #000000; }
A.asmText_a:link { color: #FFFFFF; font-size: 9pt; line-height: 15px; text-decoration: none; font-face: µ¸¿ò; }
A.asmText_a:visited { color: #FFFFFF; font-size: 9pt; line-height: 15px; text-decoration: none; font-face: µ¸¿ò; }
A.asmText_a:hover { color: #6F4900; font-size: 9pt; line-height: 15px; text-decoration: none; font-face: µ¸¿ò; }
//-->
</style>
<?
$mainColor_field = '#FFFFFF';
$mainColor_input = '#FFFFFF';
$sndColor = '#FFFFFF';
$optColor_1 = '#FFA939';
$optColor_2 = '#E59834';
?>